FBBGETCONF(1)

NAME
fbbgetconf - Returns values from the fbb configuration

SYNOPSIS
fbbgetconf [options] [key] [key] ...

OPTIONS

-a  List all values.

-h  Display a short help.

-d  List default values.

-f [configfile]
    Use configfile.

AUTHOR
This manual page was written by Joop Stakenborg <pa3aba@debian.org>.